Commit 558820b2 authored by okhin's avatar okhin

Adding requirements for needed CI for pelican

parent 12a9d725
blinker==1.4
docutils==0.12
feedgenerator==1.9
Jinja2==2.8
Markdown==2.6.7
MarkupSafe==0.23
pelican==3.6.3
Pygments==2.1.3
python-dateutil==2.5.3
pytz==2016.7
six==1.10.0
Unidecode==0.4.19
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment